Bug 1483941

Summary: Invalid MIME types
Product: [Fedora] Fedora Reporter: srakitnican <samuel.rakitnican>
Component: nautilusAssignee: Matthias Clasen <mclasen>
Status: CLOSED UPSTREAM QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: unspecified    
Version: 27CC: cosimo.cecchi, john.ellson, mclasen, wgianopoulos
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2018-11-29 14:27:44 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description srakitnican 2017-08-22 10:35:33 UTC
Description of problem: On upgrade following messages showed up. Seems like the issue is in a space preceding "application".

Error in file "/usr/share/applications/org.gnome.Nautilus.desktop": " application/x-7z-compressed" is an invalid MIME type (" application" is an unregistered media type)
Error in file "/usr/share/applications/org.gnome.Nautilus.desktop": " application/x-7z-compressed-tar" is an invalid MIME type (" application" is an unregistered media type)
Error in file "/usr/share/applications/org.gnome.Nautilus.desktop": " application/x-bzip" is an invalid MIME type (" application" is an unregistered media type)
Error in file "/usr/share/applications/org.gnome.Nautilus.desktop": " application/x-bzip-compressed-tar" is an invalid MIME type (" application" is an unregistered media type)
Error in file "/usr/share/applications/org.gnome.Nautilus.desktop": " application/x-compress" is an invalid MIME type (" application" is an unregistered media type)
Error in file "/usr/share/applications/org.gnome.Nautilus.desktop": " application/x-compressed-tar" is an invalid MIME type (" application" is an unregistered media type)
Error in file "/usr/share/applications/org.gnome.Nautilus.desktop": " application/x-cpio" is an invalid MIME type (" application" is an unregistered media type)
Error in file "/usr/share/applications/org.gnome.Nautilus.desktop": " application/x-gzip" is an invalid MIME type (" application" is an unregistered media type)
Error in file "/usr/share/applications/org.gnome.Nautilus.desktop": " application/x-lha" is an invalid MIME type (" application" is an unregistered media type)
Error in file "/usr/share/applications/org.gnome.Nautilus.desktop": " application/x-lzip" is an invalid MIME type (" application" is an unregistered media type)
Error in file "/usr/share/applications/org.gnome.Nautilus.desktop": " application/x-lzip-compressed-tar" is an invalid MIME type (" application" is an unregistered media type)
Error in file "/usr/share/applications/org.gnome.Nautilus.desktop": " application/x-lzma" is an invalid MIME type (" application" is an unregistered media type)
Error in file "/usr/share/applications/org.gnome.Nautilus.desktop": " application/x-lzma-compressed-tar" is an invalid MIME type (" application" is an unregistered media type)
Error in file "/usr/share/applications/org.gnome.Nautilus.desktop": " application/x-tar" is an invalid MIME type (" application" is an unregistered media type)
Error in file "/usr/share/applications/org.gnome.Nautilus.desktop": " application/x-tarz" is an invalid MIME type (" application" is an unregistered media type)
Error in file "/usr/share/applications/org.gnome.Nautilus.desktop": " application/x-xar" is an invalid MIME type (" application" is an unregistered media type)
Error in file "/usr/share/applications/org.gnome.Nautilus.desktop": " application/x-xz" is an invalid MIME type (" application" is an unregistered media type)
Error in file "/usr/share/applications/org.gnome.Nautilus.desktop": " application/x-xz-compressed-tar" is an invalid MIME type (" application" is an unregistered media type)
Error in file "/usr/share/applications/org.gnome.Nautilus.desktop": " application/zip" is an invalid MIME type (" application" is an unregistered media type)
Error in file "/usr/share/applications/org.gnome.Nautilus.desktop": " application/gzip" is an invalid MIME type (" application" is an unregistered media type)
Error in file "/usr/share/applications/org.gnome.Nautilus.desktop": " application/bzip2" is an invalid MIME type (" application" is an unregistered media type)



Version-Release number of selected component (if applicable):
nautilus-3.25.90-1.fc27.x86_64

Comment 1 Ben Cotton 2018-11-27 18:27:33 UTC
This message is a reminder that Fedora 27 is nearing its end of life.
On 2018-Nov-30  Fedora will stop maintaining and issuing updates for
Fedora 27. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora  'version' of '27'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 27 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 2 srakitnican 2018-11-29 14:27:44 UTC
Not used Fedora 27 after I found this so I can't confirm this was resolved, but giving the ratio of users affected, it would probably raise more complaints if it wasn't.